# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'libraries/plasma-wayland-protocols': '@latest-kf6'
    'third-party/wayland': '@latest'
